#错误消息
not.null=* 必须填写
user.jcaptcha.error=验证码错误
user.not.exists=用户不存在/密码错误
user.password.not.match=用户不存在/密码错误
user.password.retry.limit.count=密码输入错误{0}次
user.password.retry.limit.exceed=密码输入错误{0}次，帐户锁定10分钟
user.password.delete=对不起，您的账号已被删除
user.blocked=用户已封禁，请联系管理员
role.blocked=角色已封禁，请联系管理员
user.logout.success=退出成功

length.not.valid=长度必须在{min}到{max}个字符之间

user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头
user.password.not.valid=* 5-50个字符

user.email.not.valid=邮箱格式错误
user.mobile.phone.number.not.valid=手机号格式错误
user.login.success=登录成功
user.register.success=注册成功
user.notfound=请重新登录
user.forcelogout=管理员强制退出，请重新登录
user.unknown.error=未知错误，请重新登录

##文件上传消息
upload.exceed.maxSize=上传的文件大小超出限制的文件大小！<br/>允许的文件最大大小是：{0}MB！
upload.filename.exceed.length=上传的文件名最长{0}个字符

##权限
no.permission=您没有数据的权限，请联系管理员添加权限 [{0}]
no.create.permission=您没有创建数据的权限，请联系管理员添加权限 [{0}]
no.update.permission=您没有修改数据的权限，请联系管理员添加权限 [{0}]
no.delete.permission=您没有删除数据的权限，请联系管理员添加权限 [{0}]
no.export.permission=您没有导出数据的权限，请联系管理员添加权限 [{0}]
no.view.permission=您没有查看数据的权限，请联系管理员添加权限 [{0}]

##以下是页面元素
#===admin.common===
admin.page.common.organization = 组织机构
admin.page.common.manageDept= 管理部门
admin.page.common.expand = 展开
admin.page.common.fold = 折叠
admin.page.common.refreshDepartment = 刷新部门
admin.page.common.loginName = 登录名称
admin.page.common.mobileNumber = 手机号码
admin.page.common.userStatus = 用户状态
admin.page.common.all = 所有
admin.page.common.createTime = 创建时间
admin.page.common.startTime = 开始时间
admin.page.common.endTime = 结束时间
admin.page.common.search = 搜索
admin.page.common.reset = 重置
admin.page.common.new = 新增
admin.page.common.modify = 修改
admin.page.common.delete = 删除
admin.page.common.import = 导入
admin.page.common.export = 导出
admin.page.common.list.edit = 编辑
admin.page.common.list.delete = 删除
admin.page.common.list.more = 更多操作

#===admin.system.user===
admin.system.user.loginName = 登录名称
admin.system.user.mobileNumber = 手机号码
admin.system.user.userStatus = 用户状态
admin.system.user.list.userId = 用户ID
admin.system.user.list.loginName = 登录名称
admin.system.user.list.userName = 用户名称
admin.system.user.list.dept = 部门
admin.system.user.list.email = 邮箱
admin.system.user.list.phonenumber = 手机
admin.system.user.list.editFlag = 用户状态
admin.system.user.list.createTime = 创建时间
admin.system.user.list.operation = 操作
admin.system.user.list.optration.resetPwd = 重置密码
admin.system.user.list.optration.assignRole = 分配角色

#=== adam.user ===#
adam.user.page.email = 邮箱
adam.user.page.phone = 手机号
adam.user.page.role = 角色
adam.user.userStatus = 用户状态
adam.user.all = 所有
adam.user.active = 活跃
adam.user.inactive = 非活跃
adam.user.role.all = 所有


#=== adam.transquery.common ===#
adam.transquery.level.one.menu = 交易查询

#=== adam.transquery.rechargeList ===#
adam.transquery.rechargeList.menu = 充值订单查询
#recharge query condition
adam.transquery.query.recharge.transactionId = 订单号
adam.transquery.query.recharge.walletNo = 账号
adam.transquery.query.recharge.currency = 币种
adam.transquery.query.recharge.transactionAmount = 交易金额
adam.transquery.query.recharge.createDate = 创建日期
adam.transquery.query.recharge.completedDate = 完成日期
adam.transquery.query.recharge.transactionStatus = 交易状态
#recharge List
adam.transquery.rechargeList.transactionId = 订单号
adam.transquery.rechargeList.walletNo = 账号
adam.transquery.rechargeList.currency = 币种
adam.transquery.rechargeList.transactionAmount = 交易金额
adam.transquery.rechargeList.createDate = 创建日期
adam.transquery.rechargeList.completedDate = 结束日期
adam.transquery.rechargeList.transactionStatus = 交易状态
adam.transquery.rechargeList.reason = 充值原因
adam.transquery.rechargeList.reference = 充值说明
adam.transquery.rechargeList.errorMessage = 错误描述


#=== adam.transquery.payoutList ===#
adam.transquery.payoutList.menu = 下发订单查询
#payout query condition
adam.transquery.query.payout.transactionId = 订单号
adam.transquery.query.payout.walletNo = 账号
adam.transquery.query.payout.currency = 币种
adam.transquery.query.payout.transactionAmount = 交易金额
adam.transquery.query.payout.transactionDate = 创建日期
adam.transquery.query.payout.executionDate = 执行日期
adam.transquery.query.payout.transactionStatus = 交易状态
#payout List
adam.transquery.payoutList.transactionId = 订单号
adam.transquery.payoutList.walletNo = 账号
adam.transquery.payoutList.currency = 币种
adam.transquery.payoutList.transactionAmount = 交易金额
adam.transquery.payoutList.transactionDate = 交易日期
adam.transquery.payoutList.executionDate = 执行日期
adam.transquery.payoutList.transactionStatus = 交易状态
adam.transquery.payoutList.payoutWithFx = 是否有换汇牌价
adam.transquery.payoutList.fxContractNo = 换汇牌价
adam.transquery.payoutList.fxQuote = 汇率
adam.transquery.payoutList.paymentPurpose = 交易用途
adam.transquery.payoutList.paymentReference = 交易说明
adam.transquery.payoutList.errorMessage = 错误描述

#=== adam.transquery.conversionList ===#
adam.transquery.conversionList.menu = 换汇订单查询
#Conversion query condition
adam.transquery.query.conversion.transactionId = 订单号
adam.transquery.query.conversion.fromWallet = 卖方账号
adam.transquery.query.conversion.toWallet = 买方账号
adam.transquery.query.conversion.currency = 买卖方币种
adam.transquery.query.conversion.soldAmount = 卖方金额
adam.transquery.query.conversion.boughtAmount = 买方金额
adam.transquery.query.conversion.transactionStatus = 交易状态
adam.transquery.query.conversion.createDate = 创建日期
adam.transquery.query.conversion.conversionDate = 换汇日期
adam.transquery.query.conversion.settlementDate = 处理日期
#Conversion list
adam.transquery.conversionList.transactionId = 订单号
adam.transquery.conversionList.fromWallet = 卖方账号
adam.transquery.conversionList.toWallet = 买方账号
adam.transquery.conversionList.soldCurrency = 卖方币种
adam.transquery.conversionList.soldAmount = 卖方金额
adam.transquery.conversionList.boughtCurrency = 买方币种
adam.transquery.conversionList.boughtAmount = 买方金额
adam.transquery.conversionList.exchangeRate = 汇率
adam.transquery.conversionList.createDate = 创建日期
adam.transquery.conversionList.completedDate = 完成日期
adam.transquery.conversionList.conversionDate = 换汇日期
adam.transquery.conversionList.settlementDate = 处理日期
adam.transquery.conversionList.transactionStatus = 交易状态
adam.transquery.conversionList.errorMessage = 错误描述
